body {
    /* padding: 158px 0px 0px 0px; */
}
h1 {
  font-weight: 300;
}
.header{
  color: #fff;
}
.introheader .container {
margin-bottom: 30px;
}

.media-document .mac .video {
min-width: 400px !important;
}
.header .logo {
    position: absolute;
    left: calc(50% - 161px);
}

#schoenen img {
  max-width: 150%;
padding-top: 66px;
margin-bottom: -50px;
}


.header .shopactions {
    margin: 16px 0px 0px 0px;
}
.header .shopactions li {
  border-color: #fff;
}
.header .shopactions li a {
  color: #fff;
}
.header .shopactions li a.searchbtn.show {
  color: #00628f;
}
.header .shopactions li:last-child span {
  color: #00628f;
}
.header #kwd.show {
    border: 2px solid #fff;
}
.nav {
	top: 108px;
}
.whatsapp {
  display: none!important;
}
.shopthelook ul li div {
display: none;
}
.copyright .container, .copyright ul li a {
  color: #fff;
}

.slider ul li div strong {
    text-transform: uppercase;
    font-size: 55px;
    font-family: Gotham, Helvetica, "sans-serif", Arial;
    margin: 0;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.slider ul li div.center {
    top: calc(50% - -25%);
}

.slider ul li div.left {
left: calc(50% - 650px);
width: 1200px;
}
.slider ul li div a {
border: 0 solid #fff;
position: absolute;
top: -500px;
left: -500px;
width: 400%;
height: 400%;
opacity: 0;
}

.arrivals ul li img, .related ul li img {
    height: 100%;
    object-fit: cover;
}

.slider {
  margin-bottom: 25px;
}

.footer .box p {
    display: block;
    font-size: 12px;
    line-height: 24px;
}

.footer .box strong {
    font-weight: 600;
    font-size: 14px;
    display: block;
    margin: 0;
}

.textfull {
  width: 1200px;
}

.textbackground {
  background-color: #4e575d;
}
.nav .menu li a {
    display: block;
    padding: 12px 10px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.nav .menu li {
position: relative;
display: inline-block;
margin: 0px 5px;
}

.box25 {
    background-color: #c8c7c7;
    padding: 40px;
}
.usp ul li {
    width: calc(25% - 2px);
      margin: 0px 1px;
}
.usp ul li img {
    max-width: 100%;
}
.usp ul li:nth-child(2) {
    width: calc(25% - 2px);
    margin: 0px 1px;
}
.copyright {
    position: relative;
    background-color: #000;
}

.btn {
    display: inline-block;
    vertical-align: top;
    background-color: #000000;
    color: #fff;
    height: 33px;
    line-height: 33px;
    text-decoration: none;
    border: 1px solid #000000;
    font-weight: 600;
    border-radius: 5px;
    padding: 7px 20px;
}

.btn2 {
    display: inline-block;
    vertical-align: top;
    background-color: #000000;
    color: #fff;
    height: 33px;
    line-height: normal;
    text-decoration: none;
    border: 1px solid #000000;
    font-weight: 600;
    border-radius: 5px;
    padding: 7px 20px;
}

.text {
    padding: 20px 0px;
}

.logos {
	background-color: #292933;
	padding: 0px 0px;
    overflow-x: visible;
    overflow-y: hidden;
}
.logos ul {
    margin: 0px 0px;
}
.footer {
    padding: 40px 0px;
    overflow: hidden;
    background-color: #fff !important;
}

.footer .box a.facebook, .footer .box a.instagram, .footer .box a.linkedin {
    display: inline-block;
    color: black;
    font-size: 30px;
    /* background-color: white; */
    border-radius: 100px;
    text-align: center;
    line-height: 26px;
    vertical-align: top;
}
.kledingboxbkg {
 padding-bottom: 0px;
 padding-top: 0px;
}

.animation_arrivals {
display: none;
}

@media only screen and (max-width: 800px){ 
    body {
        padding: 47px 0px 0px 0px;
    }
.text {
  margin: 20px 20px;
  }
    .burger {
        color: #fff;
        border: 2px solid #fff;
        z-index: 1;
    }
  #schoenen img {
  max-width: 150%;
padding-top: 0px;
margin-bottom: 10px;
}
  
  .slider ul li div a {
    border: 2px solid #fff;
    display: block;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s;
    width: 100%;
    height: 100%;
    left: -50px;
    top: -50px;
}
  
  .usp ul li {
    width: 100%;
      margin: 0px 1px;
  }
  .usp ul li:nth-child(2) {
    width: 100%;
    margin: 0px 1px;
}
    .header .logo {
        position: absolute;
        left: calc(50% - 81px);
        z-index: 0;
    }
  
    .nav {
        top: 62px;
    }
  .slider, .slider ul, .slider ul li {
margin-top: 16px;
}
  .slider ul li div strong {
    text-transform: uppercase;
    font-size: 24px;
    font-family: Gotham, Helvetica, "sans-serif", Arial;
    margin-top: 180px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}
  .nav .menu li {
    position: relative;
    display: block;
    margin: 0px 5px;
  }
  
  .header img {
    height: 40px;
    margin-left: 0px;
  }
  
  .mobileSearch {
    display: block;
    padding: 0px 10px;
    margin: -5px 0px 10px 0px;
    overflow: hidden;
  }
  
  span.prev, span.next {
     display: none !important;
  }
  
  .footer {
padding: 40px 20px;
}
  
    div.container-2 {
    display: flex !important;
      flex-wrap: wrap;
    flex-direction: column-reverse;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 20px;
        width: 80% !important;
        margin: auto;
  }
  }

@media only screen and (min-width: 1050px){
  .inleiding {
    padding-left: 20%;
    padding-right: 20%;
  }
}